|  | Home · All Classes · Modules

# QWebPluginFactory.ExtensionOption Class Reference
[QtWebKit module]

The ExtensionOption class provides an extended input argument to QWebPluginFactory's extension support. More...

### Methods

- __init__ (self)
- __init__ (self, ExtensionOption)

## Detailed Description

The ExtensionOption class provides an extended input argument to QWebPluginFactory's extension support.

See also QWebPluginFactory.extension().

## Method Documentation

### ExtensionOption.__init__ (self)

### ExtensionOption.__init__ (self, ExtensionOption)